body
{
	padding: 0;
	margin: 0;
	text-align: center;
	background-color: #ddcfd6;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 75%;
	line-height: 1.4em;
}

#container
{
	width: 760px;
	margin: 10px auto;
	text-align: left;
	color: #666;
	border: 2px solid #fff;
	background: #fff url(../images/bg.jpg) repeat-y 615px 70px;
}

/* top */

#top
{
	padding: 1em .5em;
	background-color: #551033;
	border-bottom: 2px solid #fff;
	height: 3.5em;
}

ul#topfloat
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul#topfloat .topleft
{
	float:left;
	text-align: left;
}

ul#topfloat .topright
{
	float:right;
	text-align: right;
}

#top h1
{
	padding: .1em 0 .5em .5em;
	margin: 0;
	color: #fff;
	font-size: 1.8em;
	font-weight: normal;
	letter-spacing: .1em;
	width: 350px;
	text-shadow: .1em .1em .1em #000;
}

#top form
{
	padding: .1em .5em 0 0;
	margin: 0;
}

/* leftnav */

#leftnav
{
	float: left;
	width: 120px;
	margin: 0;
	padding: 1em 1em 0 1em;
}

#leftnav #navlist
{
	padding-left: 0;
	margin-left: 0;
	border-bottom: 1px solid #d1bfc8;
	width: 120px;
}

#leftnav #navlist li
{
	list-style: none;
	margin: 0;
	padding: .25em 0 .25em 0;
	border-top: 1px solid #d1bfc8;
}

#leftnav #navlist li.noborder, img
{
	border: none;
}

#leftnav #navlist #current
{
	color: #773f5b;
}

#leftnav #navlist li a
{
	text-decoration: none;
}

#leftnav p.illust
{
	padding: 20px 0 0 20px;
}

/* content */

#content
{
	margin-left: 145px;
	border-left: 1px solid #996f84;
	margin-right: 145px;
	border-right: 1px solid #996f84;
	padding: 1em;
	background-color: #f3eff1;
}

#content h2
{
	margin: 0 0 .5em 0;
	font-size: 1.6em;
	font-weight: normal;
	line-height: 1.3em;
}

#content h3
{
	color: #773f5b;
	font-size: 1.3em;
	letter-spacing: .1em;
	margin-bottom: .5em;
	margin-top: 0;
	padding-top: .75em;
	text-shadow: .2em .2em .2em #ccc;
}

#steps #content h3 {
	line-height: normal;
}

#content h4
{
	font-size: 1em;
	font-weight: bold;
}

#content .boxcont
{
	border: 1px solid;
	border-color: #fff #d1bfc8 #d1bfc8 #fff;
	padding: 5px 10px 0 10px;
	margin: 0;
	background-color: #e8dfe3;
}

#content .floatright
{
	float: right;
	width: 92px;
	margin: 5px 0 10px 10px;
	background-color: #f3eff1;
	padding: 5px 5px 0 5px;
	border: 1px solid #fff;
	font-size: .85em;
}

#content .dispnone
{
	display: none;
}

#content .boxfloat
{
	float: right;
	width: 90px;
	height: 90px;
	margin: 0;
}

#content .mainboxfloat
{
	float: right;
	margin: 5px 0 10px 20px;
	border: 1px solid #551033;
}

#content .textlink
{
	float: left;
	font-size: .9em;
}

#content .box1 a, .box2 a, .box3 a, .box4 a, .box5 a, .box6 a, .box7 a
{
	background-repeat: no-repeat;
	background-position: 0 0;
	border: 1px solid #996f84;
}

#content .box1 a:hover, .box2 a:hover, .box3 a:hover, .box4 a:hover, .box5 a:hover, .box6 a:hover, .box7 a:hover
{
	background-repeat: no-repeat;
	background-position: 0 -102px;
	border: 1px solid #551033;
}

#content .box1 a, .box1 a:hover
{
	background-image: url(../images/box1.jpg);
}

#content .box2 a, .box2 a:hover
{
	background-image: url(../images/box2.jpg);
}

#content .box3 a, .box3 a:hover
{
	background-image: url(../images/box3.jpg);
}

#content .box4 a, .box4 a:hover
{
	background-image: url(../images/box4.jpg);
}

#content .box5 a, .box5 a:hover
{
	background-image: url(../images/box5.jpg);
}

#content .box6 a, .box6 a:hover
{
	background-image: url(../images/box6.jpg);
}

#content .box7 a, .box7 a:hover
{
	background-image: url(../images/box7.jpg);
}

#content pre
{
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 100%;
	line-height: 1.4em;
}

#astrology #content pre
{
	margin-top: 55px;
}

/* rightnav */

#rightnav
{
	float: right;
	width: 120px;
	margin: 0;
	padding: 1em 1em 0 1em;
}

#rightnav cite
{
	font-size: .9em;
}

#rightnav p.illust
{
	text-align: center;
	margin: 10px 0 25px 0;
}

#rightnav #donate
{
	margin: 4em 0 2em 0;
}

#rightnav #donate p.smtext
{
	margin-top: 1em;
}

#rightnav #btns p
{
	margin: 0;
	padding: .25em 0 0 0;
}

/* footer */

#footer
{
	clear: both;
	margin: 0;
	padding: .5em;
	color: #bb9fad;
	background-color: #551033;
	border-top: 2px solid #fff;
	font-size: .8em;
	letter-spacing: .1em;
}

#footer p
{
	margin: 0;
	padding: .5em 0 .5em 1em;
}

#footer a
{
	color: #bb9fad;
	text-decoration: underline;
}

/* misc */

#leftnav p, #rightnav p
{
	margin: 0 0 1em 0;
}


#leftnav li.noborder, #rightnav li.noborder
{
	font-size: .9em;
}

#leftnav a, #content a, #rightnav a
{
	color: #6f9984;
	text-decoration: none;
}

#leftnav a:visited, #content a:visited, #rightnav a:visited
{
	color: #996f84;
}

#leftnav a:hover, #content a:hover, #rightnav a:hover
{
	color: #773f5b;
}

p.alright
{
	text-align: right;
}

p.smtext, span.smtext, p.smtextc, ol.smtext, span.smtextr, p.bklink
{
	font-size: .9em;
	color: #7f7f7f;
	line-height: normal;
}

p.bklink
{
	text-align: right;
	margin-right: 60px;
	margin-bottom: 20px;
}

p.smtextc, p.alcenter
{
	text-align: center;
}

.red, span.smtextr
{
	color: #331055;
}

.lightxt
{
	color: #b2b2b2;
}

.warn
{
	margin-left: 5px;
	margin-right: 10px;
}

.formbtn
{
	font-size: 85%;
}

.printer
{
	display: none;
}